Subject: Document Action: Internet Printing Protocol (IPP):Requirements for Job, Printer, and Device Administrative Operations to Informational

From: The IESG <[email-masked]>
Date: Thu, 06 Dec 2001 18:37:08 -0500

The IESG has approved the Internet-Draft 'Internet Printing Protocol
(IPP):Requirements for Job, Printer, and Device Administrative
Operations' <draft-ietf-ipp-ops-admin-req-01.txt> as a Informational.
This document is the product of the Internet Printing Protocol Working
Group.  The IESG contact persons are Ned Freed and Patrik Faltstrom.